-- Customer specific once-script SUTF#35827.

SET ECHO ON
SPOOL xSUTF#35827.lst
SET DEFINE OFF

-- 1102 = Automatisering
UPDATE cnt_contract
   SET ins_discipline_key = 1102
 WHERE cnt_contract_key IN
             (187, 109, 355, 362, 180, 19, 58, 356, 413, 219, 206, 48, 381);

-- 1081 =  Functioneel Applicatiebeheer 
UPDATE cnt_contract
   SET ins_discipline_key = 1081
 WHERE cnt_contract_key IN
             (259,
              325,
              328,
              389,
              400,
              217,
              286,
              318,
              359,
              369,
              392,
              387,
              404,
              59);

-- 1101 = Management / Wijken
UPDATE cnt_contract
   SET ins_discipline_key = 1101
 WHERE cnt_contract_key IN
             (364,
              373,
              403,
              153,
              79,
              115,
              222,
              232,
              338,
              339,
              391,
              375,
              377,
              379,
              378,
              385,
              64,
              252,
              258,
              261,
              281,
              291,
              292,
              306,
              307,
              343,
              363,
              390,
              372);

-- 801 = Personeelsovereenkomst (HRM)
UPDATE cnt_contract
   SET ins_discipline_key = 801
 WHERE cnt_contract_key IN (167, 169, 394, 118, 216, 353);
 
-- 221 = Raad van Bestuur
UPDATE cnt_contract
   SET ins_discipline_key = 221
 WHERE cnt_contract_key IN (288, 386, 17, 74, 358, 314, 301, 333);
 
commit; 

BEGIN adm.systrackscriptId('$Id$'); END;
/

commit;

SPOOL OFF
